1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Cubase studio 4 hilfe!!!!!!!!!!!!!!!

Dieses Thema im Forum "Musikproduktion" wurde erstellt von Minimac, 29.10.08.

  1. Minimac

    Minimac Jonagold

    Dabei seit:
    26.10.08
    Beiträge:
    18
    MAC OS X 10.3 Pantha???

    Hi Leute!

    Ich habe eine frage, nicht schimpfen wenn ich falsch poste =)

    Ich habe ein Musik Programm Cu*** 4 und dieses Programm hat als Kopierschutz einen USB-Stick dessen Driver erst installiert werden muss.

    Und da scheiterts =), wenn ich den Driver installiere bekomme ich die Fehlermeldung:

    Das meine Betriebssystemversion zu alt ist und die mindestens MAC OS X 10.3 ("Panther") benötigt wird.

    MIr ist klar das ihr für eine hilfestellung wissen wollt was für ein Betriebssystem ich habe =) wenn ihr mir sagen könnt wo ich das finde ??? =) ich weiss nur das ich Leopard habe =)

    Bitte um Hilfe!?

    THX
    tommy
     
  2. nowies

    nowies Niederhelfenschwiler Beeriapfel

    Dabei seit:
    01.05.07
    Beiträge:
    854
    Moin,

    Oben-links-->Apfel-->Über diesen Mac
     
  3. Fa.bian

    Fa.bian Lambertine

    Dabei seit:
    31.08.07
    Beiträge:
    700
    unter dem "Apfel" oben links. Dann "Über diesen Mac" klicken.

    Mir scheint es eher so, dass dein Programm das neue Leopard nicht mehr unterstützt. Schon mal nach der aktuellsten Version des Musik Programms geschaut?

    Gruß,
    Fabian :)
     
  4. Samsas Traum

    Samsas Traum Pommerscher Krummstiel

    Dabei seit:
    24.04.08
    Beiträge:
    3.030
    Leopard reicht als aussage aus, ist neuer als Panther. Ich denke mal das dein Driver für PowerPC ist, du aber nen Intel hast!
     
  5. Minimac

    Minimac Jonagold

    Dabei seit:
    26.10.08
    Beiträge:
    18
    das ging aber schnell danke!

    Ja habs gefunden.... 10.5.4

    Ja ich hab nen Intel duo... wisst ihr vl was ich da machen kann??

    Programm CUBASE 4
     
  6. Bananenbieger

    Bananenbieger Golden Noble

    Dabei seit:
    14.08.05
    Beiträge:
    24.567
    Ist Deine Cubase 4 Programmversion in der folgenden Liste?
    http://knowledgebase.steinberg.de/94_1.html

    Falls ja, würde ich Steinberg kontaktieren. Falls nein, sieht es leider schlecht aus, wenn es sich um eine PPC-App handelt.
     
  7. Minimac

    Minimac Jonagold

    Dabei seit:
    26.10.08
    Beiträge:
    18
    ja CUBASE STUDIO 4... ich habs jetzt mal bei SUPPORT-->DOWNLOAD-->UPDATE probiert... er saugt noch ich hoffe es funkt.....aber danke mal für die Hilfe

    King Regards
     
  8. Minimac

    Minimac Jonagold

    Dabei seit:
    26.10.08
    Beiträge:
    18
    So download ist fertig update ist auch fertig... kann aber den driver noch immer nicht installieren... slebe fehlermeldung wieder....

    Mach gerade eine Softwareaktualisierung glaubt ihr das das was bringt?
     
  9. laurids

    laurids Kleiner Weinapfel

    Dabei seit:
    05.09.07
    Beiträge:
    1.131
    edit: nix
     
  10. Minimac

    Minimac Jonagold

    Dabei seit:
    26.10.08
    Beiträge:
    18
    hallo???????????
     
  11. Bananenbieger

    Bananenbieger Golden Noble

    Dabei seit:
    14.08.05
    Beiträge:
    24.567
    Ich muss leider passen. Mir fällt da momentan nichts mehr zu ein :(
     
  12. Mulder1919

    Mulder1919 Gast

    nanana! was denn?
    oder war das eine anspielung auf die iPhone werbung "hello!"
    weiß nicht, ob eine SWA was nützt, schließlich wird damit nur apple software upgedatet
     
  13. RedCloud

    RedCloud deaktivierter Benutzer

    Dabei seit:
    02.06.08
    Beiträge:
    6.040
    Danke für den Link! :)

    [​IMG]
     
  14. Minimac

    Minimac Jonagold

    Dabei seit:
    26.10.08
    Beiträge:
    18
    Hi Ihr!

    Ich habe ein großes Problem, und jetzt weiss ich nicht mehr weiter!

    Ich habe Cubase Studio 4 version. 4.5.2 (die neueste was es bei Steinberg gibt) und habe auch schon eine Softwareaktualisierung gemacht auf 10.5.5.

    Das Problem ansich ist die Lizenz.Jeder der Cubase kennt weis das man einen USB Stick dazubekommt wo man den Driver installieren muss (Kopierschutz)... nur der sch**** Driver lässt sich nicht installieren es kommt immer folgende Fehlermeldung: " Die Syncor Lizenz Kontrolle kann auf diesem Computer nicht installiert werden, da die intallierte Betriebssystemversion zu alt ist. Es wird MAC OS X 10.3 ("panther") benötigt!"

    Schön langsam verzweifel ich! Bitte dringend um Hilfe!!!!!!!
     
  15. RedCloud

    RedCloud deaktivierter Benutzer

    Dabei seit:
    02.06.08
    Beiträge:
    6.040
    Der hier?

    [​IMG]
     
  16. Minimac

    Minimac Jonagold

    Dabei seit:
    26.10.08
    Beiträge:
    18
    naja der vorher war eigentlich rein auf das Betriebssystem bezogen--> deswegen OS X
    und der hier ist auf eine Musik Software bezogen --> deswegen Musik ;)
     
  17. Minimac

    Minimac Jonagold

    Dabei seit:
    26.10.08
    Beiträge:
    18

    hä?
     
  18. Mulder1919

    Mulder1919 Gast

    aber es is 1 und die selbe frage...
     
  19. Minimac

    Minimac Jonagold

    Dabei seit:
    26.10.08
    Beiträge:
    18
    naja ein wenig =)
     

Diese Seite empfehlen